<?php 

    require_once("connectionme.php");

    if(isset($_POST['update']))
    {
        $id = $row['id'];
		$nama = $row['nama'];
		$username = $row['username'];
        $password = $row['password'];
        $level = $row['level'];
		

        $query = " update user set nama = '".$nama."', username = '".$username."', password = '".$password."', level='".$level."'  where id='".$UserID."'";
        $result = mysqli_query($con,$query);

        if($result)
        {
            header("location:change.php");
        }
        else
        {
            echo ' Please Check Your Query ';
        }
    }
    else
    {
        header("location:change.php");
    }


?>